/* Section 1: Overall Class style definition */
#wpadminbar {
	display:none;
}
html,body {
  height: 100%;
}
a:hover,a:active{
	text-decoration:none;
}

@font-face {
    font-family: Montserrat;
    src: url(../font/Montserrat-Hairline.otf);
}

body {
	overflow:hidden;
	font-family: Montserrat,Microsoft YaHei;
}

.pagecontent {
	color: #969696;
}
.middle{
  display:flex;
  align-items:center;
}
.uppercase {
	text-transform: uppercase;
}
.full_width{
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
    width: 100%;
}
.full_height {
	height: 100%;
}
.right {
	float:right;
}
.left {
	float:left;
}
.italic {
	font-style: italic;
}

html[lang='zh-hans'] .italic{
	font-style: normal;
}
.hidden {
	display:none;
}
/* .contents{
	height: 4000px;
} */
.light,.children{
	background: #ffffff;
}
.dark {
	background: #000000;
/* 	position:relative; */
}
.clear {
	clear: both;
}

body {
	overflow-x:hidden;
	width: 100%;
}
 
.textcenter {
	text-align:center;
	margin:auto;
}

.no-padding {
	padding-left: 0px;
	padding-right: 0px;
	padding: 0px 0px;
}

.lazy-load {
    background: url("http://www.mozart.it/images/preloader.gif") center center no-repeat;
}

.blockTitle {
	font-size: 40px;
	font-weight: 500;
	line-height: 60px;
	padding: 80px 0px 50px 0px;
}

@media screen and (min-width: 992px) {
    .mobile {
       display:none
    }
}
.contents {
	min-height: 800px
}

.lukybtn {
	width: 260px;
	height: 50px;
	line-height: 50px;
}

a.active {
	color: #cc3333 !important;
}

.bold {
	font-weight: bold;
}

.transparents {
	background: transparent;
}

/* Section 2: Header */
.stikymenu {
	height: 65px;
	line-height: 65px;
	background: #000000;
	position: fixed;
	top:0px;
	color:#fff;
	border-bottom: 3px solid #cc3333;
	z-index:4;
}
.stikymenuBody {
	width: 1170px;
}
.stikymenu.children {
	border-bottom: 0px;
}
.stdheader {
	height: 340px;
}
.stdheader .pagetitle {
	line-height: 340px;
	text-align: center;
	font-size: 60px;
	font-weight: 500;
}

/* change page header background image via header class*/
div.stdheader {
	margin-top: 30px;
	background-repeat: no-repeat;
}

div.stdheader.about,
div.stdheader.others {
	background: url("../../images/about_header_img.jpg");
	background-position: center;
}

div.stdheader.price {
	background: url("../../images/price_header_img.jpg");
	background-position: center;
}

div.stdheader.feedback {
	background: url("../../images/feedback_header_img.jpg");
	background-position: center;
}

div.stdheader.feedback {
	background: url("../../images/feedback_header_img.jpg");
	background-position: center;
}

div.stdheader.gallery {
	background: url("../../images/gallery_header_img.jpg");
	background-position: center;
	background-repeat: no-repeat;
    background-size: cover;
}

div.stdheader.gallery.child {
	background: url("../../images/child_gallery_header_img.jpg");
	background-position: center;
}

div.stdheader.gallery.gorgeous {
	background: url("../../images/gorgeous_gallery_header_img.jpg");
	background-position: center;
}
p.children {
	background: transparent;
}
div.stdheader.gallery.pre-weeding {
	background: url("../../images/pre_wedding_header_img.jpg");
	background-position: center;
}

div.stdheader.gallery.wedding {
	background: url("../../images/wedding_header_img.jpg");
	background-position: center;
}

div.stdheader.gallery.commercial {
	background: url("../../images/commercial_header_img.jpg");
	background-position: center;
}

div.stdheader.gallery.celebrate {
	background: url("../../images/celebrate_header_img.jpg");
	background-position: center;
}

div.stdheader.gallery.personal {
	background: url("../../images/personal_header_img.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

div.stdheader.gallery.video {
	background: url("../../images/video_gallery_header_img.jpg");
	background-position: center;
}

.stdheader p.pagetitle {
	color: #ffffff;
	margin-bottom: 0px;
}

.stdheader p.pagetitle.children {
	color: #3399cc;
}

/* thumbnails */
#headerMenu {
	float: right;
	margin-bottom: 100px;
}

#headerMenu a {
	color: #969696;
	font-size: 18px;
	font-weight: 500;
	padding-left: 10px;
	margin-right: 40px;
	border-left: 3px solid #cc3333;
}

#headerMenu a:nth-child(1) {
/* 	border:none; */
}

#headerMenu a:hover {
	color: #cc3333;
}

/* Section 2.2 sticky menu*/
.stikymenu #logo {
	background: url("../../images/luky_logo.png");
	background-repeat: no-repeat;
	background-size: contain;
	height: 46px;
	width: 100%;
	margin: 7px 0px;
}
.stikymenu.children #logo {
	background: url("../../images/luky_child_logo.png");
	background-repeat: no-repeat;
	height: 85px;
	width: 100%;
	margin: 10px 0px;
}

.nav {
	height: 50px;	
}

#lang_sel_click a.lang_sel_sel:hover {
	color: #cc3333;
}
.nav ul {
	list-style: none;
}

.nav ul li a{
	color: #ffffff;
	float:right;
}

.nav ul li a{
	margin-left: 15px;
}

/* override mega menu styles*/
#mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li > .item_link:before, 
#mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > .nav_logo:before, 
#mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li.nav_search_box:before {
	content:'';
	width: 0px;
}

.mega_dropdown:after {
	content:"";
	width:0px;
}

#mega_main_menu li.default_dropdown > ul {
	-webkit-box-shadow: 0px 0px 0px 0px #000; 
    -moz-box-shadow: 0px 0px 0px 0px #000; 
    -ms-box-shadow: 0px 0px 0px 0px #000; 
    -o-box-shadow: 0px 0px 0px 0px #000; 
    box-shadow: 0px 0px 0px 0px #000; 
}

#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.default_dropdown .mega_dropdown, 
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .mega_dropdown, 
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li .mega_dropdown > li .post_details {
    background: rgba(0,0,0,0.8);
}

#mega_main_menu_ul li a:hover {
	color: #cc3333;
}

#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link,
#mega_main_menu .nav_logo .logo_link, 
#mega_main_menu ul .nav_search_box {
	padding-left: 10px;
    padding-right: 10px;
}
#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link:after {
	display:none;
}
/* Language Selector*/
#lang_sel_click {
	height: 65px;
	overflow:hidden;
}

#lang_sel_click > ul{
	padding:0px;
	list-style:none;
}

.lang_sel_sel {
	display:none;
}

.lang_sel_sel + ul {
	padding:0px;
	list-style:none;
}

.lang_sel_sel + ul li{
	line-height: 62px;
	font-size: 13px;
}

.lang_sel_sel + ul a{
	color: #fff;
}

.lang_sel_sel + ul a:hover {
	color: #cc3333;
}
/* #lang_sel_click ul li a.lang_sel_sel {
	margin: 0;
    padding: 0;
    background: transparent;
    border: 0px;
    color: #fff;
    line-height: 65px;
    font-size: 14px;
    float: right;
}

#lang_sel_click ul ul {
	border-top	: 0px;
}

#lang_sel_click ul ul li a {
	margin: 0;
    padding: 0;
    background: #000;
    border: 0px;
    color: #fff;
    font-size: 14px;
    line-height: 35px;
    float: right;
}

#lang_sel_click ul ul li {
	background: #000;
    height: 20px;
}

#lang_sel_click ul ul a:visited {
	background: #000;
	color: #fff;
}

#lang_sel_click ul li a:hover {
	color: #cc3333;
} */

/* mega main menu */
.link_text {
	text-transform: uppercase;
}
div.menu_holder { 
	float:right;
}

/* Section 3: Footer Style */
#footer_searator {
    height: 2px;
    border-bottom: 2px solid #000000;
}

.footer {
	background:#ffffff;
	padding: 75px 0px;
}

.footertitle {
	margin-bottom: 40px
}

.footer .footertitle {
	border-left: solid 2px #000000;
	padding-left: 20px; 
	color:#4c4b46;
}

.footer .footertitle .uppercase{
	font-size: 18px;
	font-weight: 500;
}

.copyright {
	height: 70px;
	background: #000000;
	color: #969696;
	font-size: 12px;
}
.copyright a#nexty {
	color: #969696;
}
.copyright a#nexty:hover {
	color:#b51c22;
}
.copyright .vertical_center {
	line-height: 70px;
}

ul.contactDetail {
	list-style: none;
	padding-left: 0px;
}

.footer .contactDetail li{
	color: #969696;
}

.footerMenu {
	list-style:none;
	padding-left: 0px;
}

.footerMenu .footerMenuItem{
	color: #969696;
}

.footerMenu .footerMenuItem:hover {
	color:#cc3333;
	font-weight: 500;
}

#aboutMenu {
	padding-bottom: 10px;
}

#videoMenu li:nth-child(3) {
	padding-bottom: 10px;
	border-bottom: 1px solid #969696;
	width: 50%
}

.socialList .fa{
	font-size: 20px;
}

.socialList a{
	margin-right: 10px;
	color: #969696;
}

.socialList a:nth-child(1) {
	margin-right: 12px;
}

.socialList a:hover{
	color: #cc3333;	
}

.socialList {
	margin-bottom: 20px;
}

.footer ul li a {
	line-height: 30px;
	font-size: 14px;
}

.footer ul.contactDetail li {
	line-height: 30px;
}

/* footer social bar and related modals */
#floatSocial ul li a {
	cursor:pointer;
	color:#fff;
	text-align:center;
	display:block;
	width:70px;
	max-width:70px;
	max-height:70px;
	height: 70px;
	line-height: 70px;
	font-size: 24px;
}
#floatSocial ul li:nth-child(odd) {
	background: #cc3333;
}
#floatSocial ul li:nth-child(even) {
	background: #cc6666;
}

#floatSocial.children  ul li:nth-child(odd) {
	background: #f5f5f5;
}
#floatSocial.children ul li:nth-child(even) {
	background: #ffffff;
}
#floatSocial.children ul li a {
	color: #3399cc
}
#floatSocial.children,
#floatSocial.dark {
	background: transparent;
}

#floatSocial {
	position: fixed;
	right: 0px;
	bottom: 60px;
	display:block;
	z-index: 3;
}

#floatSocial ul {
	list-style: none;
}

#floatSocial ul li a p:nth-child(1) {
	margin: 0px;
	line-height:50px;
	font-size: 30px;
	font-weight: 100;
}
#floatSocial ul li a p:nth-child(2) {
	margin: 0px;
	line-height:20px;
	font-size: 12px;
	font-weight: 100;
}
.modal-open {
	padding-right: 0 !important
}

.footer .contactLable {
	display:inline-block;
	width: 25px;
}

@media screen and (max-width: 1350px) {
	#floatSocial {
		display:none;
	}
}
/* Section 3.2 siteCover*/
#siteCover {
	height: 100%;
	width: 100%;
	z-index:100;
	position:absolute;
	top:0;
	left:0;
	display: flex;
    align-items: center;
}
#siteCover img {
	margin:auto;
	animation: fadeInOut 4s ease-in-out infinite;
	-webkit-animation: fadeInOut 4s ease-in-out infinite;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes fadeInOut {
    0% {opacity: 0;}
    50% {opacity: 1;}
    100% {opacity: 0;}
}
/* Standard syntax */
@keyframes fadeInOut {
    0% {opacity: 0;}
    50% {opacity: 1;}
    100% {opacity: 0;}
}

/* Section 4: Home Page */
#main-content {
	transition: top 0.3s linear;
	height: 100%;
	position: relative;
    width: 100%;
    min-width: 1200px;
}

#home-main {
    width: 100%;
    height: 100%;
    position: relative;
    top:0px;
}

#home-main .full_height {
	position: relative;
  	width: 100%;
    height: 100%;
}

#home-main .container {
	overflow:hidden;
}
.home .stikymenu {
	z-index: 10;
}
/* video player*/
.home #big-video-wrap {
	z-index: -2;
	position: fixed;
}
.home #video_shade {
	z-index: -1;
	background-color: rgba(0,0,0,0.4);
	background-image:url('../../images/video_bak_dot.png');
	background-repeat:repeat;
	position: fixed;
}
#homeAboutLuky {
	z-index: 4;
}
#homeGallery {
	z-index: 5;
}
#homeContact {
	z-index: 6;
}
#homePartners {
	z-index: 7;
}
#homeVideoPlayer {
	z-index: 3;
	background:transparent;
}

#videoCover{
	position: absolute;
    top: 35%;
    left: 15%;
    width: 70%;
    text-align: center;
    height: 50%;
    line-height: 100%; 
}

#videoCover div {
	height: 50%;
	width: 100%;
	position: relative;
}

#videoCover div#videoTitle > p{
    width: 90%;
    height: 100%;
    position: absolute;
    left: 5%;
    top: 75%;
    font-size: 20px;
	font-weight: 400;
	color: #fff;
}

#videoCover div#videoSlogan p{
    width: 75%;
    left: 12.5%;
    position: absolute;
    font-size: 43px;
    line-height: 100%;
    color: #fff;
}

#nextPage {
	color: #fff;
	opacity: 0.5;
	cursor: pointer;
}

#nextPage:hover {
	color: #969696;
	opacity: 1;
}

/* #nextPage #videoTitle p {
	font-size: 20px;
	color: #fff;
}

#nextPage #videoSlogan p {
	font-size: 43px;
	color: #fff;
}
 */

/* #homeAboutLuky */
#homeContact .contactForm  {
	height: 840px;
}

/* #homeAboutLuky {
	padding-top: 60px;
} */

/* .aboutSlogen .middle{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
 */
 
.aboutSlogen {
	display: flex;
}
#homeAboutLuky+.aboutSlogen,
#homeContact .contactSubscribe {
	height: 360px;
}

#homeAboutLuky .aboutSlogen {
/*   	background-image: url('../../images/About_Slogen_bg.jpg'); */
  	background-size: cover;
  	background-repeat:no-repeat;
  	background-position: center;
	display: block;
/* 	filter: blur(2px);
	-webkit-filter: blur(2px); */
	width:100%;
}
#aboutContent {
	color:#4c4b46;
	margin: 40px auto;
}
#aboutMore {
	margin: 30px auto;
	color: #fff;
	background: #cc3333;
	display: block;
}
#aboutContent+div {
	margin: 60px;
}

#homeAboutLuky .blockTitle .smallBorder {
	width: 6%;
	position: absolute;
	left: 47%;
	background: #333;
	height: 2px;
}

#homeAboutLuky .aboutSlogen .smallBorder {
	width: 6%;
	position: absolute;
	left: 47%;
	bottom: 1%;
	background: #fff;
	height: 2px;
}

#homeAboutSlider {
	z-index:3;
}

.owl-nav .owl-prev {
	position: absolute;
    top: 45%;
    left: -1%;
}
.owl-nav .owl-prev:before {
	content:"\f053";
	font-family: FontAwesome;
	font-size: large;
}
.owl-nav .owl-next {
	position: absolute;
    top: 45%;
    right: -1%;
}
.owl-nav .owl-next:before {
	content:"\f054";
	font-family: FontAwesome;
	font-size: large;
}

#aboutLable {
	color: #fff;
	z-index: 2;
}
/* #homeGallery */
#homeGallery {
	height: auto;
	padding-bottom: 60px;
}
#homeGallery .blockTitle a{
	color: #4c4b46;
}
#homeGallery .smallBorder {
	width: 6%;
	height: 2px;
	background:#4c4b46;
	position:absolute;
	left: 47%;
}
#homeGalleryMenu a{
	float: right;
	width: 12.5%;
	color: #999999;
	text-align:center;
}
#homeGalleryMenu a:hover{
	color: #cc3333;
	font-weight: 500 
}
#homeGallery #homeGalleryEntry {
	position: relative;
	height: 1170px;
}
#homeGallery #homeGalleryEntry .home_size_1 {
	height: 20%;
 	width: 33%;
 	position: absolute;
}
#homeGallery #homeGalleryEntry .home_size_2 {
	height: 40%;
 	width: 33%;
 	position: absolute;
 	border-color: green;
}
#homeGallery #homeGalleryEntry .home_size_3 {
	height: 60%;
 	width: 66%;
 	position: absolute;
 	border-color: red;
}
#homeGallery #homeGalleryEntry #galleryEntry-1,
#homeGallery #homeGalleryEntry #galleryEntry-5,
#homeGallery #homeGalleryEntry #galleryEntry-6,
#homeGallery #homeGalleryEntry #galleryEntry-7 {
	left: 0px;
}
#homeGallery #homeGalleryEntry #galleryEntry-2,
#homeGallery #homeGalleryEntry #galleryEntry-8 {
	left: 33%;
}
#homeGallery #homeGalleryEntry #galleryEntry-3,
#homeGallery #homeGalleryEntry #galleryEntry-4{
	left: 66%;
}
#homeGallery #homeGalleryEntry #galleryEntry-1,
#homeGallery #homeGalleryEntry #galleryEntry-2,
#homeGallery #homeGalleryEntry #galleryEntry-3{
	top: 0px;
}
#homeGallery #homeGalleryEntry #galleryEntry-4 {
	top: 20%;
}
#homeGallery #homeGalleryEntry #galleryEntry-5 {
	top: 20%;
}
#homeGallery #homeGalleryEntry #galleryEntry-6 {
	top: 40%;
}
#homeGallery #homeGalleryEntry #galleryEntry-7 {
	top: 60%;
}
#homeGallery #homeGalleryEntry #galleryEntry-8 {
	top: 40%;
}
#homeGallery #homeGalleryEntry {
	margin: 30px 0px;
}
#homeGallery #homeGalleryEntry .galeryLink {
	padding: 20px;
	position: absolute
}

#homeGallery #homeGalleryEntry .imgCover {
	position: absolute;
    top: 20px;
    left: 20px;
}

#homeGallery .imgCover.showCover {
	display: flex;
    align-items: center;
    text-align: center;
}

#homeGallery .imgCover.showCover p.coverContent{
	margin:auto
}

/* #homeContact */
#homeContact .contactSubscribe {
/*     background-image: url('../../images/Contact_Subscribe_bg.jpg'); */
	background-size: cover;
	width:100%;
	background-position: center;
}
/* #homeContact .contactSubscribe .content {
	z-index: 2;
  	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
} */

#homeContact .contactSubscribe .content  p#subTitle {
	font-size: 14px;
	font-weight: 900;
	color: #cccccc;
	letter-spacing: 0.5px;
	text-align: left;
}

#homeContact .contactSubscribe form input#submail{
	width: 100%;
    -webkit-appearance: none;
    border: none;
    background: none;
    border-bottom: 1px solid #fff;
    line-height: 48px;
}

/* #homeContact .contactSubscribe form input#subbtn{
    padding: 10px 70px;
    color: #fff;
    background:#cc3333;
    border: none;
    font-size:12px;
    margin-top: 15px;
} */

#homeContact .contactForm .wpcf7-form span {
	border-bottom: 1px solid #000;
}

#homeContact .blockTitle {
	color: #4c4b46;
}

#homeContact .blockTitle p{
 	border-left: 2px solid #4c4b46;
 	padding-left: 20px
}

#homeContact p#contactIntro {
	color: #969696;
	font-size: 14px;
	line-height: 28px;
	font-weight: 500
}

#homeContact .section-info {
	margin-bottom: 20px;
}

#homeContact .section-info .icon{
	margin-right: 20px;
}
#homeContact .section-info span{
	font-size: 14px;
	color:#0a0a0a;
	font-weight: 600;
}

.contactSubscribe form div:nth-child(3){
	padding-top: 41px;
}
/* #homePartners*/
#homePartners {
	height: 350px;
	position:relative;
}
#homePartners {
/*     background-image: url('../../images/Partners_Slider_bg.jpg'); */
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
}

/* #homeAboutSlider .owl-carousel{
	display:block;
	height: 33%;
}

#homePartners .owl-carousel{
	display:block;
	height: 33%;
} */

#homePartners .blockTitle {
	font-size: 40px;
	font-weight: 500;
	color: #fff;
	line-height: 60px;
	padding: 50px 0px;
}
#homePartners .smallBorder {
	width: 4%;
	height: 2px;
	background:#fff;
	position:absolute;
	left: 48%;
}

@media screen and (max-width: 992px) {
    #homeContact .auto {
        height:auto;
    }
    
    #homePartners.auto {
    	height: 300px;
    }
    .auto {
        height:auto;
    }
}

#section1 {
	height: 100%;
}

#videoCover div#nextPage {
    width: 300px;
    height: 70px;
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 3;
}

#videoCover div#nextPage:hover #nextLogo {
	display:none;
}

#videoCover div#nextPage:hover #nextGroup {
	display:block !important;
}

div#nextPage p {
	margin: 0px;
}

div#nextPage p:nth-child(1) {
	line-height: 35px;
	font-size: 25px;
}

div#nextPage p:nth-child(2) {
	line-height: 15px;
	font-size: 15px;
}

/* enquery Modal */
#queryModal,
#wechatModal {
	background: rgba(255,255,255,.7);
}

#queryModal .modal-dialog,
#wechatModal .modal-dialog {
	width:500px;
	position: absolute;
	left: 50%;
	top:50%;
	transform: translate(-50%,-50%);
	background: #000;
}

#wechatModal .modal-dialog {
	width: auto;
}

#queryModal .modal-dialog .modal-content .modal-header {
	padding: 10px 15px 0px 15px;
	border-bottom: none;
}

#queryModal .modal-dialog .modal-content .modal-body #contactIntro{
	color: #cccccc;
}


#queryModal .styled-form input[type=text], 
#queryModal .styled-form input[type=email],
#queryModal .styled-form textarea {
	padding: 0px;
	border-bottom: 1px solid #333333;
}

#queryModal .styled-form  {
	padding-top: 15px;
}

#queryModal .styled-form textarea {
	max-height: 100px;
}

/* override contact form 7*/
div.wpcf7-mail-sent-ok {
	border: 0px;
	color:#cccccc;
}
.contactSubscribe div.wpcf7-validation-errors {
	display:none !important;
}